LinHES - Bug # 778: timezone config is no longer able todo geoip lookup.

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 08/04/2011 Assignee: brfransen
Updated: 09/20/2011 Due date:

Description: Timezone config is no longer able todo geoip lookup.

Don't know why, putting this here as a reminder to look into it.

Associated revisions

08/04/2011 05:24 pm - mihanson
python-geoip: Recompile after new geoip. Ref #778

08/04/2011 05:25 pm - mihanson
geoip: Update to 1.4.7 (Note: 1.4.8 would not compile) Ref #778

09/18/2011 12:14 pm - brfransen
geoip: Bump to latest. Ref #778

09/19/2011 04:58 pm - brfransen
LinHES-timezone: fix parsing to guess location. refs #778

History

09/20/2011 08:09 am - brfransen
- Status changed from New to Closed

- Assignee set to brfransen

- Category set to Packages: Core
